@charset "UTF-8";
/* CSS Document */
#slideshowWrapper{
position:relative;
width:650px;
float: right;
}
#fssPrev{
display: none;
}
#fssNext{
position:absolute;
top:160px;
left:-50px;
background:url(arrow.png) no-repeat;
width:88px;
height:88px;
text-indent:-999999px;
}
#fssPlayPause{
display: none;
}
ul#slideshow{
list-style:none;
margin:auto;
width:650px;
height:380px;
overflow:hidden;
}
#fssList{
display: none;
}
#fssList li{
display:inline;
padding-right:10px;
}
#fssList li a{
color:#999;
text-decoration:none;
}
#fssList li.fssActive a{
font-weight:bold;
color:#333;
}